NEWALIASES(1)

NAME
newaliases - rebuild the data base for the mail aliases file

SYNOPSIS
newaliases

DESCRIPTION
Newaliases rebuilds the random access data base for the mail aliases file /etc/aliases. It must be run each time this file is changed in order for the change to take effect.

Newaliases is identical to “sendmail -bi”.

The newaliases utility exits 0 on success, and >0 if an error occurs.

FILES
/etc/aliases
    The mail aliases file

SEE ALSO
aliases(5), sendmail(8)

HISTORY
The newaliases command appeared in 4.0BSD.